@tool
extends Node3D

@export_group("Place player")
@export_tool_button("Tuto start", "Callable") var player_tuto_start = place_player_tuto_start
@export_tool_button("Playground", "Callable") var player_playground = place_player_playground

@onready var player: CharacterBody3D = $Player


func place_player_tuto_start():
	player.position = Vector3(0, -132.75, 118)

func place_player_playground():
	player.position = Vector3(-6.0, 75.5, -13.5)
	
